Bug 337461 - CVE-2007-5269 libpng DoS via multiple out-of-bounds reads [F7]
Summary: CVE-2007-5269 libpng DoS via multiple out-of-bounds reads [F7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2007-5269
TreeView+ depends on / blocked
 
Reported: 2007-10-18 09:14 UTC by Tomas Hoger
Modified: 2013-07-03 03:15 UTC (History)
1 user (show)

Fixed In Version: 1.2.22-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-24 07:18:19 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2007-10-18 09:14:09 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2007-10-24 07:18:18 UTC
libpng-1.2.22-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.